<PackageReference Include="Azure.Storage.Files.DataLake" Version="12.29.0-beta.1" />

Azure.Storage.Files.DataLake.SerializationFormat

The Base64 bytes format.

The Base64Url bytes format.

The ISO8601 date format.

The ISO8601 date time format.

The RFC1123 date time format.

The RFC3339 date time format.

The RFC7231 date time format.

The Unix date time format.

Default = 0

The default serialization format.

The constant duration format.

The ISO8601 duration format.

The milliseconds duration format.

The milliseconds duration format with double precision.

The milliseconds duration format with float precision.

The milliseconds duration format with int64 precision.

The seconds duration format.

The seconds duration format with double precision.

The seconds duration format with float precision.

The seconds duration format with int64 precision.

The ISO8601 time format.